a:238:{s:35:"BLOCK_side_news_archive_DESCRIPTION";s:51:"Shows dates of blog posts, for date-based browsing.";s:27:"BLOCK_side_news_archive_USE";s:102:"If you run your site as a blog and people care about viewing things in terms of your personal history.";s:42:"BLOCK_side_news_archive_PARAM_select_TITLE";s:10:"Selectcode";s:40:"BLOCK_side_news_archive_PARAM_zone_TITLE";s:4:"Zone";s:41:"BLOCK_side_news_archive_PARAM_title_TITLE";s:5:"Title";s:36:"BLOCK_side_news_archive_PARAM_select";s:153:"If set, only news/blog entries from one of these matched categories will be shown. This is a Selectcode list of category IDs (e.g. comma-separated list).";s:34:"BLOCK_side_news_archive_PARAM_zone";s:75:"Advanced feature. The zone to look for the news module in. Default: search.";s:35:"BLOCK_side_news_archive_PARAM_title";s:43:"The title for the box. Default: 'Archives'.";s:27:"BLOCK_side_news_DESCRIPTION";s:43:"Shows news/blog article titles, with links.";s:19:"BLOCK_side_news_USE";s:84:"If you want links to news/blog entries on the side so they are shown from all pages.";s:33:"BLOCK_side_news_PARAM_param_TITLE";s:16:"Total to display";s:33:"BLOCK_side_news_PARAM_blogs_TITLE";s:5:"Blogs";s:36:"BLOCK_side_news_PARAM_historic_TITLE";s:8:"Historic";s:32:"BLOCK_side_news_PARAM_zone_TITLE";s:4:"Zone";s:34:"BLOCK_side_news_PARAM_select_TITLE";s:14:"Selectcode (1)";s:38:"BLOCK_side_news_PARAM_select_and_TITLE";s:14:"Selectcode (2)";s:33:"BLOCK_side_news_PARAM_title_TITLE";s:5:"Title";s:36:"BLOCK_side_news_PARAM_as_guest_TITLE";s:8:"As Guest";s:27:"BLOCK_side_news_PARAM_param";s:54:"The number of news/blog entries to show. Default: '5'.";s:30:"BLOCK_side_news_PARAM_historic";s:187:"Advanced feature. Must be either 'day', 'week', or 'month' to make the block pick entries based on "this day/week/month in history", or '' (blank) to display in normal style. Default: ''.";s:28:"BLOCK_side_news_PARAM_select";s:153:"If set, only news/blog entries from one of these matched categories will be shown. This is a Selectcode list of category IDs (e.g. comma-separated list).";s:32:"BLOCK_side_news_PARAM_select_and";s:197:"Advanced feature. This is a second selector, to work in tandem with the 'select' parameter. Only use it if you need news to be in one of the 'select' categories but also as one of these categories.";s:27:"BLOCK_side_news_PARAM_blogs";s:167:"How to differentiate news and blog results. If set to 0, do not show blog results. If set to -1, show all both types. Must be either '0' or '1' or '-1'. Default: '-1'.";s:26:"BLOCK_side_news_PARAM_zone";s:75:"Advanced feature. The zone to look for the news module in. Default: search.";s:27:"BLOCK_side_news_PARAM_title";s:47:"Title for the block's box. Default: hard-coded.";s:28:"BLOCK_side_news_PARAM_ticker";s:90:"Whether to display in a scrolling news ticker (scrolls down and then loops). Default: '0'.";s:30:"BLOCK_side_news_PARAM_as_guest";s:106:"Advanced feature. Whether to display only guest-accessible content, with respect to privacy. Default: '0'.";s:38:"BLOCK_side_news_categories_DESCRIPTION";s:42:"Show a news/blog category selection block.";s:30:"BLOCK_side_news_categories_USE";s:81:"This can be used in an equivalent way to the category archive menu on most blogs.";s:29:"BLOCK_bottom_news_DESCRIPTION";s:17:"News/blog ticker.";s:21:"BLOCK_bottom_news_USE";s:86:"If you want links to news/blog entries on the footer so they are shown from all pages.";s:36:"BLOCK_bottom_news_PARAM_select_TITLE";s:14:"Selectcode (1)";s:40:"BLOCK_bottom_news_PARAM_select_and_TITLE";s:14:"Selectcode (2)";s:34:"BLOCK_bottom_news_PARAM_zone_TITLE";s:4:"Zone";s:35:"BLOCK_bottom_news_PARAM_blogs_TITLE";s:5:"Blogs";s:38:"BLOCK_bottom_news_PARAM_as_guest_TITLE";s:8:"As Guest";s:35:"BLOCK_bottom_news_PARAM_param_TITLE";s:16:"Total to display";s:29:"BLOCK_bottom_news_PARAM_param";s:54:"The number of news/blog entries to show. Default: '5'.";s:30:"BLOCK_bottom_news_PARAM_select";s:153:"If set, only news/blog entries from one of these matched categories will be shown. This is a Selectcode list of category IDs (e.g. comma-separated list).";s:34:"BLOCK_bottom_news_PARAM_select_and";s:197:"Advanced feature. This is a second selector, to work in tandem with the 'select' parameter. Only use it if you need news to be in one of the 'select' categories but also as one of these categories.";s:29:"BLOCK_bottom_news_PARAM_blogs";s:167:"How to differentiate news and blog results. If set to 0, do not show blog results. If set to -1, show all both types. Must be either '0' or '1' or '-1'. Default: '-1'.";s:28:"BLOCK_bottom_news_PARAM_zone";s:75:"Advanced feature. The zone to look for the news module in. Default: search.";s:32:"BLOCK_bottom_news_PARAM_as_guest";s:106:"Advanced feature. Whether to display only guest-accessible content, with respect to privacy. Default: '0'.";s:27:"BLOCK_main_news_DESCRIPTION";s:26:"Display news/blog entries.";s:19:"BLOCK_main_news_USE";s:70:"Use the news system to display news/blog entries onto your front page.";s:33:"BLOCK_main_news_PARAM_param_TITLE";s:20:"Days back to display";s:40:"BLOCK_main_news_PARAM_member_based_TITLE";s:12:"Member-based";s:34:"BLOCK_main_news_PARAM_select_TITLE";s:14:"Selectcode (1)";s:38:"BLOCK_main_news_PARAM_select_and_TITLE";s:14:"Selectcode (2)";s:38:"BLOCK_main_news_PARAM_multiplier_TITLE";s:10:"Multiplier";s:41:"BLOCK_main_news_PARAM_fallback_full_TITLE";s:13:"Fallback-full";s:44:"BLOCK_main_news_PARAM_fallback_archive_TITLE";s:16:"Fallback-archive";s:33:"BLOCK_main_news_PARAM_blogs_TITLE";s:5:"Blogs";s:36:"BLOCK_main_news_PARAM_historic_TITLE";s:8:"Historic";s:32:"BLOCK_main_news_PARAM_zone_TITLE";s:4:"Zone";s:33:"BLOCK_main_news_PARAM_title_TITLE";s:5:"Title";s:40:"BLOCK_main_news_PARAM_show_in_full_TITLE";s:12:"Show in full";s:36:"BLOCK_main_news_PARAM_no_links_TITLE";s:10:"Skip links";s:48:"BLOCK_main_news_PARAM_attach_to_url_filter_TITLE";s:20:"Attach to URL filter";s:43:"BLOCK_main_news_PARAM_render_if_empty_TITLE";s:13:"Show if empty";s:34:"BLOCK_main_news_PARAM_filter_TITLE";s:10:"Filtercode";s:33:"BLOCK_main_news_PARAM_start_TITLE";s:14:"Start position";s:38:"BLOCK_main_news_PARAM_pagination_TITLE";s:18:"Include pagination";s:36:"BLOCK_main_news_PARAM_as_guest_TITLE";s:8:"As Guest";s:36:"BLOCK_main_news_PARAM_optimise_TITLE";s:8:"Optimise";s:27:"BLOCK_main_news_PARAM_param";s:294:"The number of days from which to show entries. A proportion of these will be displayed with summaries, and the others as linked titles. There is a safety limit if there are a lot of results within this number of days; 30, or the sum of the fallback settings, whichever is higher. Default: '14'.";s:30:"BLOCK_main_news_PARAM_historic";s:187:"Advanced feature. Must be either 'day', 'week', or 'month' to make the block pick entries based on "this day/week/month in history", or '' (blank) to display in normal style. Default: ''.";s:28:"BLOCK_main_news_PARAM_select";s:153:"If set, only news/blog entries from one of these matched categories will be shown. This is a Selectcode list of category IDs (e.g. comma-separated list).";s:32:"BLOCK_main_news_PARAM_select_and";s:197:"Advanced feature. This is a second selector, to work in tandem with the 'select' parameter. Only use it if you need news to be in one of the 'select' categories but also as one of these categories.";s:27:"BLOCK_main_news_PARAM_blogs";s:167:"How to differentiate news and blog results. If set to 0, do not show blog results. If set to -1, show all both types. Must be either '0' or '1' or '-1'. Default: '-1'.";s:32:"BLOCK_main_news_PARAM_multiplier";s:133:"This determines the proportion of summaries to linked titles. Default: '0.5' (meaning half are summaries and half are linked titles).";s:35:"BLOCK_main_news_PARAM_fallback_full";s:160:"If there are no entries in the days given, then this many summarised posts will be shown. You can force this situation by setting the days to '0'. Default: '3'.";s:38:"BLOCK_main_news_PARAM_fallback_archive";s:99:"If there are no entries in the days given, then this many titled posts will be shown. Default: '6'.";s:34:"BLOCK_main_news_PARAM_member_based";s:227:"Advanced feature. Whether entries will be given a member by-line instead of an author by-line. This option has no effect if the authors addon is not installed, as that situation will always yield a member by-line. Default: '0'.";s:26:"BLOCK_main_news_PARAM_zone";s:75:"Advanced feature. The zone to look for the news module in. Default: search.";s:27:"BLOCK_main_news_PARAM_title";s:47:"Title for the block's box. Default: hard-coded.";s:30:"BLOCK_main_news_PARAM_optimise";s:225:"Advanced feature. Whether to optimise article Comcode to be a static string; this means dynamic elements within may not work completely correctly but improves performance a lot if you have large amounts of news. Default: '0'.";s:34:"BLOCK_main_news_PARAM_show_in_full";s:210:"Whether to show articles in full rather than summaries. Note that the 'read more' links will always show so that users can comment or share direct URLs (the links could be removed via templating). Default: '0'.";s:30:"BLOCK_main_news_PARAM_no_links";s:78:"Advanced feature. Whether to skip putting out add/archive links. Default: '0'.";s:42:"BLOCK_main_news_PARAM_attach_to_url_filter";s:105:"Advanced feature. Whether to attach filter parameters in the URL to links within the block. Default: '0'.";s:37:"BLOCK_main_news_PARAM_render_if_empty";s:126:"Advanced feature. Whether to show a message if there is no output, as opposed to making an entirely empty block. Default: '1'.";s:28:"BLOCK_main_news_PARAM_filter";s:116:"Advanced feature. Filtercode syntax for filtering results based on field comparisons. Default: no Filtercode filter.";s:27:"BLOCK_main_news_PARAM_start";s:70:"Advanced feature. The pagination position to start from. Default: '0'.";s:32:"BLOCK_main_news_PARAM_pagination";s:291:"Advanced feature. Whether to paginate results (not supported if you've set a random result order). You should only use pagination if the days setting is zero and thus fallback mode is always on. If infinite scrolling is enabled in the configuration, that would be used instead. Default: '0'.";s:30:"BLOCK_main_news_PARAM_as_guest";s:106:"Advanced feature. Whether to display only guest-accessible content, with respect to privacy. Default: '0'.";s:30:"CONFIG_OPTION_news_update_time";s:73:"The number of hours between news entries. Set to blank to disable checks.";s:30:"CONFIG_OPTION_blog_update_time";s:73:"The number of hours between blog entries. Set to blank to disable checks.";s:29:"CONFIG_OPTION_points_ADD_NEWS";s:58:"The number of points awarded for adding news/blog entries.";s:11:"MANAGE_NEWS";s:11:"Manage news";s:12:"MANAGE_BLOGS";s:12:"Manage blogs";s:4:"BLOG";s:4:"Blog";s:5:"BLOGS";s:5:"Blogs";s:16:"PUBLICATION_TIME";s:16:"Publication time";s:12:"PUBLISH_NEWS";s:30:"Publish news/blog article: {1}";s:28:"DESCRIPTION_PUBLICATION_TIME";s:501:"If you select a time, this article will not be published right away &ndash; instead a code event will be added to the calendar which will publish it at approximately the scheduled time. The time should be specified in your own timezone. If you enable this the Validated field will be ignored until the date is hit. The add date for the news will be set to the data it goes live, not the date it was initially written. If the date is in the past then the news will quickly go live, with that past date.";s:8:"DOC_NEWS";s:102:"Use news to update your visitors with your latest updates, announcements, press releases, or articles.";s:9:"DOC_BLOGS";s:188:"Members on this website can have a [concept]Blog[/concept] (an online journal), via personal news categories. Here you can easily submit blog posts directly to your personal news category.";s:10:"KEEP_BLOGS";s:17:"Keep member blogs";s:22:"DESCRIPTION_KEEP_BLOGS";s:89:"If enabled, members may run their own blogs (personal news categories) from this website.";s:9:"NEWS_FROM";s:9:"News from";s:5:"_NEWS";s:3:"{1}";s:10:"BLOG__NEWS";s:3:"{1}";s:11:"BLOGS_POSTS";s:10:"Blog posts";s:11:"DELETE_NEWS";s:11:"Delete news";s:22:"BYPASS_NEWS_VALIDATION";s:22:"Bypass news validation";s:27:"BYPASS_NEWS_BLOG_VALIDATION";s:27:"Bypass blog post validation";s:16:"DELETE_NEWS_BLOG";s:16:"Delete blog post";s:18:"DESCRIPTION_SOURCE";s:27:"The author of this article.";s:24:"DESCRIPTION_NEWS_SUMMARY";s:112:"The summary. If you'd like this intelligently auto-generated from a portion of the full article, leave it blank.";s:9:"EDIT_NEWS";s:9:"Edit news";s:13:"EDIT_OWN_NEWS";s:13:"Edit own news";s:18:"EDIT_OWN_NEWS_BLOG";s:19:"Edit own blog posts";s:15:"DELETE_OWN_NEWS";s:15:"Delete own news";s:20:"DELETE_OWN_NEWS_BLOG";s:21:"Delete own blog posts";s:8:"ADD_NEWS";s:8:"Add news";s:18:"TOTAL_NEWS_ENTRIES";s:18:"Total news entries";s:14:"EDIT_NEWS_BLOG";s:14:"Edit blog post";s:13:"ADD_NEWS_BLOG";s:13:"Add blog post";s:15:"NEWS_CATEGORIES";s:20:"News/blog categories";s:20:"JUST_NEWS_CATEGORIES";s:15:"News categories";s:40:"DESCRIPTION_KEEP_DEFAULT_NEWS_CATEGORIES";s:111:"Keep a large set of default generic news categories (such as 'Difficulties', 'Entertainment', and 'Community').";s:28:"EXTENDED_NEWS_CATEGORIES_SET";s:39:"Keep an extended set of news categories";s:12:"NEWS_ARCHIVE";s:12:"News archive";s:17:"BLOG_NEWS_ARCHIVE";s:12:"Blog archive";s:7:"NO_NEWS";s:20:"There is no news yet";s:12:"BLOG_NO_NEWS";s:27:"There are no blog posts yet";s:12:"NEWS_SUMMARY";s:12:"News summary";s:12:"NEWS_ARTICLE";s:12:"News article";s:17:"BLOG_NEWS_SUMMARY";s:12:"Blog summary";s:17:"BLOG_NEWS_ARTICLE";s:9:"Blog post";s:17:"ADD_NEWS_CATEGORY";s:17:"Add news category";s:18:"EDIT_NEWS_CATEGORY";s:18:"Edit news category";s:20:"DELETE_NEWS_CATEGORY";s:20:"Delete news category";s:22:"EDIT_OWN_NEWS_CATEGORY";s:22:"Edit own news category";s:24:"DELETE_OWN_NEWS_CATEGORY";s:24:"Delete own news category";s:13:"NC_technology";s:10:"Technology";s:15:"NC_difficulties";s:12:"Difficulties";s:10:"NC_general";s:7:"General";s:12:"NC_community";s:9:"Community";s:16:"NC_entertainment";s:13:"Entertainment";s:11:"NC_business";s:8:"Business";s:6:"NC_art";s:3:"Art";s:13:"MAIN_CATEGORY";s:13:"Main category";s:25:"DESCRIPTION_MAIN_CATEGORY";s:61:"The main category under which this article will be displayed.";s:15:"MEMBER_CATEGORY";s:10:"{1}'s blog";s:8:"PING_URL";s:8:"Ping URL";s:22:"CONFIG_OPTION_ping_url";s:165:"The URL which is automatically called up when news/blog updates are made (blank if no pings are to be made). You may have multiple URLs by placing them on new lines.";s:10:"OLDER_NEWS";s:10:"Older news";s:15:"BLOG_OLDER_NEWS";s:16:"Older blog posts";s:26:"MODULE_TRANS_NAME_cms_news";s:10:"News/Blogs";s:22:"MODULE_TRANS_NAME_news";s:10:"News/Blogs";s:26:"YOU_MUST_KEEP_ONE_NEWS_CAT";s:137:"You have to have at least one news category. Please add another before deleting this last one, or edit this last one to match your needs.";s:34:"BLOCK_TRANS_NAME_bottom_forum_news";s:18:"Forum News display";s:28:"BLOCK_TRANS_NAME_bottom_news";s:18:"News/Blogs display";s:32:"BLOCK_TRANS_NAME_main_forum_news";s:18:"Forum News display";s:26:"BLOCK_TRANS_NAME_main_news";s:18:"News/Blogs display";s:34:"BLOCK_TRANS_NAME_side_news_archive";s:23:"News archive (by month)";s:32:"BLOCK_TRANS_NAME_side_forum_news";s:18:"Forum News display";s:27:"BLOCK_TRANS_NAME_bottom_rss";s:11:"RSS display";s:25:"BLOCK_TRANS_NAME_main_rss";s:11:"RSS display";s:25:"BLOCK_TRANS_NAME_side_rss";s:11:"RSS display";s:26:"BLOCK_TRANS_NAME_side_news";s:18:"News/Blogs display";s:37:"BLOCK_TRANS_NAME_side_news_categories";s:28:"News/blog categories listing";s:15:"NEWS_REGULARITY";s:15:"News regularity";s:15:"BLOG_REGULARITY";s:15:"Blog regularity";s:16:"NEWS_UNDER_THESE";s:58:"This news article is filed under the following categories:";s:21:"BLOG_NEWS_UNDER_THESE";s:55:"This blog post is filed under the following categories:";s:31:"DESCRIPTION_NEWS_IMAGE_OVERRIDE";s:61:"This image overrides the news/blog category's standard image.";s:28:"NOTIFICATION_TYPE_news_entry";s:27:"New blog/news article added";s:30:"NEWS_NOTIFICATION_MAIL_SUBJECT";s:9:"News: {2}";s:22:"NEWS_NOTIFICATION_MAIL";s:108:"A new news article, {2}, has been added to {1}. You can view it from the following URL:
[url="{3}"]{3}[/url]";s:30:"BLOG_NOTIFICATION_MAIL_SUBJECT";s:18:"New blog post: {2}";s:22:"BLOG_NOTIFICATION_MAIL";s:105:"A new blog post, {2}, has been added to {1}. You can view it from the following URL:
[url="{3}"]{3}[/url]";s:13:"NEWS_CATEGORY";s:13:"News category";s:17:"ACTIVITY_ADD_NEWS";s:27:"Added a news article, '{1}'";s:22:"ACTIVITY_ADD_NEWS_BLOG";s:24:"Added a blog post, '{1}'";s:27:"ACTIVITY_VALIDATE_NEWS_BLOG";s:30:"Approved a news article, '{1}'";s:22:"ACTIVITY_VALIDATE_NEWS";s:27:"Approved a blog post, '{1}'";s:35:"CONFIG_OPTION_enable_secondary_news";s:44:"Whether to enable secondary news categories.";s:21:"ENABLE_SECONDARY_NEWS";s:32:"Enable secondary news categories";s:38:"CONFIG_OPTION_news_categories_per_page";s:89:"The number of news categories shown on each pagination-screen of the news category index.";s:24:"NEWS_CATEGORIES_PER_PAGE";s:24:"News categories per-page";s:35:"CONFIG_OPTION_news_entries_per_page";s:79:"The number of news entries shown on each pagination-screen of the news archive.";s:21:"NEWS_ENTRIES_PER_PAGE";s:21:"News entries per-page";s:35:"PRIVILEGE_autocomplete_keyword_news";s:48:"Autocomplete searches based on any news keywords";s:33:"PRIVILEGE_autocomplete_title_news";s:46:"Autocomplete searches based on any news titles";s:9:"HAVE_BLOG";s:9:"Have blog";s:21:"NEWS_SUMMARY_REQUIRED";s:21:"Manual news summaries";s:35:"CONFIG_OPTION_news_summary_required";s:178:"Require the content editor to specify the news summary, rather than having it auto-generated. This is useful if the summary is syndicated so has to be of an initial high quality.";s:11:"IMPORT_NEWS";s:11:"Import news";s:16:"IMPORT_NEWS_TEXT";s:192:"Use this form to import news from an <abbr title="Really Simple Syndication">RSS</abbr> or Atom feed. This is a one-off operation: anything that comes into the feed later will not be imported.";s:17:"XML_UPLOAD_METHOD";s:21:"Import using XML file";s:20:"DESCRIPTION_RSS_FEED";s:36:"Upload RSS feed file to import news.";s:16:"IMPORT_NEWS_DONE";s:41:"The given RSS feed imported successfully.";s:7:"WEBSITE";s:7:"Website";s:25:"POST_ACCESS_IS_RESTRICTED";s:27:"(Post access is restricted)";s:16:"IMPORT_WORDPRESS";s:32:"Import Wordpress / Blogger blogs";s:21:"IMPORT_WORDPRESS_DONE";s:28:"Blogs imported successfully.";s:23:"AUTO_VALIDATE_ALL_POSTS";s:24:"Make imported posts live";s:30:"DESCRIPTION_VALIDATE_ALL_POSTS";s:172:"Tick to have posts import as validated (i.e. assume all posts should go live right away). Posts that were explicitly marked non-validated will remain non-validated however.";s:18:"ADD_TO_OWN_ACCOUNT";s:39:"Import all posts under your own account";s:30:"DESCRIPTION_ADD_TO_OWN_ACCOUNT";s:198:"If you want all imported posts to be owned by your own account, tick this. If this is not ticked (not checked) then posts will be posted under another account if a username/author match can be made.";s:15:"DOWNLOAD_IMAGES";s:15:"Download images";s:27:"DESCRIPTION_DOWNLOAD_IMAGES";s:89:"Download images that are referenced, placing them in <kbd>uploads/website_specific</kbd>.";s:14:"IMPORT_TO_BLOG";s:24:"Import to personal blogs";s:26:"DESCRIPTION_IMPORT_TO_BLOG";s:199:"Whether to import to personal blogs. If unchecked, the first news category referenced will be used as the primary category. If checked, each entry account's blog will be used as the primary category.";s:14:"IMPORT_FROM_DB";s:30:"Import from Wordpress database";s:19:"WORDPRESS_HOST_NAME";s:19:"Wordpress host name";s:31:"DESCRIPTION_WORDPRESS_HOST_NAME";s:47:"Please enter your Wordpress database host name.";s:17:"WORDPRESS_DB_NAME";s:23:"Wordpress database name";s:29:"DESCRIPTION_WORDPRESS_DB_NAME";s:56:"Enter database name of desired Wordpress blog to import.";s:22:"WORDPRESS_TABLE_PREFIX";s:31:"Wordpress database table prefix";s:34:"DESCRIPTION_WORDPRESS_TABLE_PREFIX";s:47:"Enter table prefix used in Wordpress databases.";s:21:"WORDPRESS_DB_USERNAME";s:27:"Wordpress database username";s:33:"DESCRIPTION_WORDPRESS_DB_USERNAME";s:46:"Enter database username of Wordpress database.";s:21:"WORDPRESS_DB_PASSWORD";s:27:"Wordpress database password";s:33:"DESCRIPTION_WORDPRESS_DB_PASSWORD";s:47:"Enter database password for Wordpress database.";s:22:"IMPORT_WORDPRESS_USERS";s:28:"Import Wordpress blog users?";s:33:"DESCRIPTION_IMPORT_WORDPRESS_USER";s:182:"Tick to import Wordpress blog users. (Importing of users will work for Wordpress database import method only, because blog post XML files do not contains the Wordpress user details).";s:20:"IMPORT_BLOG_COMMENTS";s:21:"Import blog comments?";s:32:"DESCRIPTION_IMPORT_BLOG_COMMENTS";s:51:"Tick to import blog comments, if they're available.";s:38:"BLOCK_TRANS_NAME_main_image_fader_news";s:23:"Scroller/fader for news";s:39:"BLOCK_main_image_fader_news_DESCRIPTION";s:198:"This shows news items with images, fading between them. It will use (by precedence) the image chosen for the specific article, the first image in the article, or the <kbd>no_image</kbd> theme image.";s:31:"BLOCK_main_image_fader_news_USE";s:54:"This is a nice dynamic effect to show off latest news.";s:45:"BLOCK_main_image_fader_news_PARAM_param_TITLE";s:14:"News to select";s:45:"BLOCK_main_image_fader_news_PARAM_title_TITLE";s:5:"Title";s:43:"BLOCK_main_image_fader_news_PARAM_max_TITLE";s:15:"Maximum to show";s:44:"BLOCK_main_image_fader_news_PARAM_time_TITLE";s:4:"Time";s:44:"BLOCK_main_image_fader_news_PARAM_zone_TITLE";s:4:"Zone";s:45:"BLOCK_main_image_fader_news_PARAM_blogs_TITLE";s:5:"Blogs";s:48:"BLOCK_main_image_fader_news_PARAM_as_guest_TITLE";s:8:"As Guest";s:39:"BLOCK_main_image_fader_news_PARAM_param";s:65:"The news to select, as a Selectcode string. Default: latest news.";s:38:"BLOCK_main_image_fader_news_PARAM_time";s:61:"The number of milliseconds between articles. Default: '8000'.";s:38:"BLOCK_main_image_fader_news_PARAM_zone";s:75:"Advanced feature. The zone to look for the news module in. Default: search.";s:39:"BLOCK_main_image_fader_news_PARAM_title";s:33:"The block title. Default: 'News'.";s:37:"BLOCK_main_image_fader_news_PARAM_max";s:42:"The number of items to show. Default: '5'.";s:39:"BLOCK_main_image_fader_news_PARAM_blogs";s:204:"How to differentiate news and blog results. If set to 0, do not show blog results. If set to 1, only show blog results. If set to -1, show all both types. Must be either '0' or '1' or '-1'. Default: '-1'.";s:42:"BLOCK_main_image_fader_news_PARAM_as_guest";s:106:"Advanced feature. Whether to display only guest-accessible content, with respect to privacy. Default: '0'.";}